<ActorFrame>
	<children>
		<ActorFrame OnCommand="hibernate,3;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="omid_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="omid_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,6;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="ryan_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="ryan_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,9;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="justin_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="justin_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,12;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="aaron_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="aaron_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,15;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="ruben_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="ruben_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,18;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="james_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="james_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,21;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="blake_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="blake_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,24;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="comet_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="comet_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
			</children>
		</ActorFrame>
		<ActorFrame OnCommand="hibernate,27;sleep,5;queuecommand,h" hCommand="hidden,1">
			<children>
				<AutoActor File="mask" />
				<AutoActor File="dimitri_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="dimitri_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
                  </children>
            </ActorFrame>
		<ActorFrame OnCommand="hibernate,27;sleep,5;queuecommand,h" hCommand="hidden,1">
                  <children>
				<AutoActor File="mask" />
				<AutoActor File="firetime_pic" OnCommand="ztest,1;zoom,1.0;linear,5;zoom,1.1;queuecommand,h" hCommand="hidden,1" />
				<AutoActor File="streak" />
				<AutoActor File="firetime_name" OnCommand="hibernate,1;horizalign,left;addx,-10;addx,-SCREEN_WIDTH;addy,130;decelerate,0.5;addx,SCREEN_WIDTH;linear,2.0;addx,-12;linear,0.5;addx,-3;addx,-5;diffusealpha,0" />
                  </children>
<AutoActor File="mask" />
			